.customer_container {
    /*padding-left: 20px;*/
    /*padding-bottom: 100px;*/
    padding:0 20px 30px 30px
}
.customer_container .title {
    border-left: 3px solid #0097C4;
    color: #19385A;
    font-size: 22px;
    height: 60px;
    line-height: 60px;
    margin-bottom: 5px;
    background: #FBFCFD;
    padding-left: 20px;
}

.nav_css{
    /*margin-top: 10px;*/
}

.nav_css .btn{
    position: relative;
    min-width: 160px;
    padding: 20px 0;
    border-radius: 6px;
    font-size: 16px;
    margin-right: 25px;
    border-color:#fff;
    color: #fff;
}

.nav_css span{
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 30px;
    opacity: 0.5;
    color: #000;
}

.nav_css .btn-default:hover, .nav_css .active{
    color:#fff;
    border-color:#fff;
}

.menu_nav{
    margin-top: 20px;
    margin-bottom: 8px;
}

.menu_nav a{
    color:#000;
    font-size: 18px;
    cursor: pointer;
    margin-right: 40px;
    padding: 12px 0;
}

.menu_nav a span{
    font-size: 20px;
}

.menu_nav a:hover{
    text-decoration: none;
}

.menu_nav .active{
    text-decoration: none;
    color: var(--COLOR_RED);
    font-size: 18px;
    font-weight: bold;
    border-bottom: 3px solid var(--COLOR_RED);
}

.tips_title{
    font-size: 18px;
    font-weight: 500;
    height: 35px;
    line-height: 35px;
}